corda / net.corda.node.services

## Package net.corda.node.services

### Types

NotaryChange | `object NotaryChange`
RPCUserService | `interface RPCUserService` Service for retrieving User objects representing RPC users who are authorised to use the RPC system. A User contains their login username and password along with a set of permissions for RPC services they are allowed access to. These permissions are represented as Strings to allow RPC implementations to add their own permissioning.
RPCUserServiceImpl | `class RPCUserServiceImpl : RPCUserService`
User | `data class User`

### Functions

startFlowPermission | `fun startFlowPermission(className: String): String` `fun <P : FlowLogic<*>> startFlowPermission(clazz: Class<P>): String` `fun <P : FlowLogic<*>> startFlowPermission(): String`